@font-face {
    font-family: "Museo_Slab";
    src: url("Schriften/Museo_Slab.otf") format("opentype");
}
@font-face {
    font-family: "Frutiger_Light";
    src: url("Schriften/FrutigerLTStd-Light.otf") format("opentype");
}
@font-face {
    font-family: "Frutiger_Bold";
    src: url("Schriften/FrutigerLTStd-Bold.otf") format("opentype");
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: #e7ede0;
}
ul {
  padding-left: 15px;
}
.center-body {
  width: 1440px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: 65px;
}
.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.layer {
  height: 1019px;
  width: 1440px;
  top: 0px;
  left: 0px;
  position: absolute;
  pointer-events: none;
}
.extension {
  background-color: #e7ede0;
  position: absolute;
  width: 1440px;
  min-height: 95px;
  top: 1019px;
  bottom: 0px;
}
.infopage {
  background-color: #e7ede0;
  padding: 0px;
  width: 1440px;
  min-height: 100vh;
  z-index: -1;
}
.infopage-content {
  background-color: #ffffff;
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 100px;
  width: 1340px;
}
.infopage-hide {
  height: 100vh;
  min-height: 1114px;
}
.fahne {
  height: 174px;
  width: 174px;
  position: absolute;
  z-index: 1;
  cursor: pointer;
}
.footer {
  position: absolute;
  left: 30px;
  top: 965px;
  width: 1380px;
  height: 86px;
  display: flex;
  justify-content: space-between;
}
.footer-element {
  position: relative;
  width: 300px;
  height: 86px;
  z-index: 5;
}
.footer-titel {
  font-size: 15pt;
  text-align: center;
  line-height: 18pt;
  position: absolute;
  top: 37px;
  left: 50%;
  transform: translate(-50%, -50%);
}
.footer-titel-klein {
  font-size: 12pt;
  text-align: center;
  line-height: 14.4pt;
  position: absolute;
  width: 100%;
  top: 40px;
  left: 50%;
  transform: translate(-50%, -50%);
}
.titel {
  font-family: "Museo_Slab";
}
.infopage-header {
  margin-top: 0;
  text-align: left;
  font-size: 30pt;
}
#sprungnavigation{ 
    padding-top: 65px;
}
.column {
  float: left;
  width: 50%;
}
.fahne-titel {
  position: absolute;
  z-index: 2;
  pointer-events: none;
  font-size: 7.5pt;
  text-align: center;
}
.modal-titel {
  font-size: 15pt;
  text-align: left;
  line-height: 18pt;
  margin-top: 0px;
  z-index: 6;
}
.infopage-titel {
  font-size: 15pt;
  text-align: left;
  line-height: 18pt;
}
.text-normal {
  font-size: 10.3pt;
  line-height: 13.8pt;
}
.text-klein {
  font-size: 8.4pt;
  line-height: 10.1pt;
  margin-top: 8px;
}
.text-light {
  font-family: "Frutiger_Light";
}
.text-bold {
  font-family: "Frutiger_Bold";
}
.fussnote {
  font-size: 8.4pt;
  margin-top: 0px;
}
.modal {
  display: none;
  position: fixed;
  z-index: 5;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
.modal-content {
  width: 383px;
  height: 283px;
  padding: 23px;
  border: 1px solid #888;
}
.modal-content-klein {
  width: 383px;
  height: 259px;
  padding: 23px;
  border: 1px solid #888;
}
.m-weiss {
  background-color: #ffffff;
}
.m-hellblau {
  background-color: #e4f2fd;
}
.modal-column-three {
  float: left;
  width: 117px;
}
.modal-column-two {
  float: left;
  width: 176px;
}
.modal-row {
  position: absolute;
  top: 158px;
}
.modal-row-klein {
  position: absolute;
  top: 134px;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.close {
  color: #d0d0d0;
  position: absolute;
  margin-top: 0px;
  margin-left: 360px;
  font-size: 28px;
  font-weight: bold;
}
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.icon {
  height: 35px;
  width: 35px;
}
.pfeil {
  width: 35px;
  height: 35px;
  position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
  margin: auto;
}
.grün {
  color: #96C131;
}
.orange {
  color: #EF7D28;
}
.lila {
  color: #753584;
}
.blau {
  color: #219FE3;
}